@charset "UTF-8";


* {
  font-family: 'Overpass', 'Noto Sans JP', sans-serif;
}


html {
  font-size: 62.5%;
}



/*----------------------------------------
	clearfix
----------------------------------------*/
.clearfix:after {
content: "";
display: block;
clear: both;
}
/*----------------------------------------
	clearfix
----------------------------------------*/

p {
  font-family: "Noto Sans JP", sans-serif;
  line-height: 180%;
  letter-spacing: .03em;
  font-size: 1.2rem;
  color: #414141;
}


/*========= 現在地表示のためのCSS ===============*/

#header{
	position: fixed;/*header固定*/
	height: 70px;/*Headerの高さ設定*/
	width:100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	background:#434D60;
	color:#fff;
	text-align: center;
	padding: 20px;
}

/*========= レイアウトのためのCSS ===============*/

h1 {
	font-size:1.3rem;
  font-family: "Noto Sans JP", sans-serif;
  /* font-weight: 500; */
  letter-spacing: .03em;
}

h2 {
	font-size:1.5rem;
	margin: 0 0 30px 0;
  border-bottom: 1px solid #000;
  padding: 0 0 8px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  letter-spacing: .03em;
}

h3 {
  font-size:1.3rem;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  letter-spacing: .03em;
  padding-bottom: 8px;
}

p {
  font-family: "Noto Sans JP", sans-serif;
  line-height: 180%;
  letter-spacing: .03em;
  font-size: 1.2rem
}


.shoplist {
  margin-top: 20px;
}

.shoplist .shop {
  margin-top: 5%;
  border-bottom: 1px solid #f0f0ee;
  padding: 0 10px 20px;
}

small{
	background:#333;
	color:#fff;
	display: block;
	text-align: center;
	padding:20px;
}


nav ul{
	list-style: none;
	display: flex;
	justify-content: center;
}

nav ul li a{
	display: block;
	text-decoration: none;
	color: #858585;
	padding:10px;
	transition:all 0.3s;
  line-height: 150%;
  letter-spacing: .03em;
  font-size: 1.3rem;
}

nav ul li.current a,
nav ul li a:hover{
	color:#fff;
}


@media screen and (max-width:768px) {
	nav ul li a:hover{
		color: #858585;
	}
	nav ul li.current a {
		color:#fff;
	}
}
section{
	padding:30px;
}

section:nth-child(1){
	padding:100px 30px 30px;
}

/* section:nth-child(2n){
	background:#f3f3f33d;
} */

.magazine_btn_wrap {
  margin: 5% 0 10%;
}

.magazine_btn_wrap .magazine_btn {
  width: 500px;
  font-size: 1.3rem;
  text-align: center;
  padding: 15px 0;
  border: 1px solid #432c1e;
  margin: 4% auto 0;
  letter-spacing: .03em;
}














/*----------------------------------------
	reset
----------------------------------------*/
body {
  min-width: auto;
}
.fs-l-main {
  max-width: none;
  width: 100%;
  margin: 0;
  padding: 0;
}
.fs-l-pageMain {
  width: 100%;
  max-width: none;
}

.layout_menu {
  display: none;
}

.layout_header_delivery {
  display: none!important;
}

.fs-c-heading.fs-c-heading--page {
display: none!important;
}

.layout_header_keywords {
  display: none;
}

.layout_header_form_input {
  font-size: 0;
}


.layout_header_search {
  display: none;
}

.re_gnavi_wrap {
  display: none;
}

.layout_header_user {
  display: none;
}

.re_layout_header_utility .layout_header_utility-navi {
  display: none;
}

.re_header_user_menu {
  display: none;
}


/*----------------------------------------
	reset
----------------------------------------*/










  /*----------------------------------------
  	pc/sp
  ----------------------------------------*/

/* PCだけで表示させたい
スマホのときは消えてほしい*/
  .sp-invisible
  {
      display: block;
  }
/* スマホで表示させたい
PCのときは消えてほしい*/
  .sp-display
  {
      display: none;
  }
  /*----------------------------------------
    pc/sp
  ----------------------------------------*/


  /* ----------------------------------------
  	Tablet
  ---------------------------------------- */

  @media only screen and (max-width: 768px)
  {

    .layout_header_meta_inner {
      width: 768px;
    }

    .layout_header_navi {
      width: 768px;
    }

    .re_layout_footer_wrap {
      display: none;
    }
  }



  /* ----------------------------------------
  	Tablet
  ---------------------------------------- */








  @media only screen and (max-width: 519px)
  {


/*----------------------------------------
	pc/sp
----------------------------------------*/

/* PCだけで表示させたい
スマホのときは消えてほしい*/
.sp-invisible
{
    display: none;
}
/* スマホで表示させたい
PCのときは消えてほしい*/
.sp-display
{
    display: block;
}

/*----------------------------------------
  pc/sp
----------------------------------------*/

/* .shoplist {
  padding-bottom: 60px;
} */

.magazine_btn_wrap {
  margin-bottom: 25%;
}

.magazine_btn_wrap .magazine_btn {
  width: 85%;
  margin-top: 5%;
  padding: 20px 0;
}

#header {
  justify-content: center;
}

h3 {
  font-size: 1.4rem;
}

p {
  font-size: 1.3rem;
}

section:nth-child(1) {
  padding: 100px 20px 30px;
}

section {
  padding: 30px 20px;
}

.shoplist .shop {
  margin-top: 7%;
  padding: 0 10px 25px;
}





/* sp_footer_navi */

.sp_footer_navi220426_magazine {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-evenly;
  background: #f7f7f7;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 800000001;
  position: fixed;
  box-shadow: 0 -2px 4px 0 rgb(0 0 0 / 13%);
}

.sp_footer_navi_box220426_magazine {
  width: 20%;
  padding: 2%;
  display: block;
  text-align: center;
  /* border-right: 1px solid #fff; */
}

.sp_footer_navi_box220426_magazine p {
  font-size: 10px;
  margin-top: 4px;
  line-height: 1;
}

.sp_footer_navi_box220426_magazine img {
  width: 40%;
}


#toTop {
  bottom: 60px;
}


/* sp_footer_navi */



/*----------------------------------------
reset
----------------------------------------*/

body {
  min-width: auto;
}

.fs-l-main {
  max-width: none;
  width: 100%;
  margin: 0;
  padding: 0;
}

.fs-l-pageMain {
  width: 100%;
  /* 左右の余白削除 */
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
}

.layout_header_navi {
  display: none;
}

.header-gnavi-category {
  display: none!important;
}

ul.sp-header-gnavi.fs-p-accountInfo.fs-clientInfo.is-ready {
  display: none!important;
}

.fs-l-header__drawerOpener {
  display: none;
}

.psLink img {
  display: none;
}

.re_keyword_form_wrap {
  display: none;
}

.search-price {
  display: none;
}

.re_footer-navi {
  display: none!important;
}

.footer-sns {
  display: none;
}

.footer-under {
  display: none;
}

.fs-clientInfo.is-ready {
    display: none;
}



/*----------------------------------------
reset
----------------------------------------*/



}
